1

Segmentation fault ruby 1.8.7 on db migrate in rails

view story
linux-howto

http://stackoverflow.com – On this command RAILS_ENV=production bundle exec rake db:migrate I'm getting this error : [BUG] Segmentation fault ruby 1.8.7 (2011-06-30 patchlevel 352) [x86_64-linux] I thought of trying this but the command won't execute as it doesn't know what is rvm: rvm gemset empty rvm use 1.9.2@skateparks gem install bundler bundle install (HowTos)